gslsort_lib = static_library('gslsort',
	[
		'sort.c',
		'sortind.c',
		'sortvec.c',
		'sortvecind.c',
		'subset.c',
		'subsetind.c'
	],
	include_directories : '..'
)
gslsort_dep = declare_dependency(link_with : gslsort_lib)


gsl_tests += [ [ 'GSL Sort Test', files('test.c') ] ]
